RubyGems Navigation menu

sskirby-mongoid 1.9.1

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Gemfile
          gem 'sskirby-mongoid', '~> 1.9.1'
  
  
  
  
  
  
  

install
          gem install sskirby-mongoid
  
  
  
  
  
  
  

Authors:

  • Durran Jordan

Owners:

Total downloads 1,269

For this version 1,269

Required Ruby Version: None

Links: